LibreOffice 3.3 RC3

LibreOffice logó Megjelent a LibreOffice 3.3 harmadik kiadásra jelölt verziója. Nagyjából már kész van, de még mindig van egy-két hiba, amelyen jelenleg is dolgoznak a fejlesztők. Ezt a kiadásra jelölt verziót ezért nem javasoljuk olyan környezetben használni, amelyben egy váratlan probléma súlyos következményekkel járhat.

Windowsra egy többnyelvű telepítőkészlet érhető el, amelynek azonban nem része a súgó. A magyar súgó külön tölthető le.

Linuxra és Mac OS X-re angol telepítőkészlet érhető el, ehhez mellékelve vannak a nyelvi csomagok.

“LibreOffice 3.3 RC3” bejegyzéshez 9 hozzászólás

  1. Ha “csak” egyszerű, normál leveleket akarok írni a Writerban, akkor használható Win alatt?

    1. Ez a “ne használja élesben” sablonszöveg ébresztett kételyt benned? Ha nem találtak volna még egy-két súlyosabb hibát (nem a Witerben amúgy), meg nem tolták volna el a lokalizált buildet Linuxon és Mac-en, akkor kiadták volna az rc3-at, és akkor azt mondanánk, hogy ez a “stabil”. 🙂

  2. Sziasztok!
    Kipróbáltam, illetve használom is az RC3-t. Ubuntu 64bit-es környezetben a laptopomon. Minden rendben van. Minden sablonom működik. A régi dokumentumokat beolvassa és menti is. Ezzel szemben Windows 7 64 bit-es környezetben gondjaim vannak. A doc formátumban mentett anyagaim egy része esetében mentés másképp opciót választva a writer lefagy. Olyan merevedése van, ami még Berlusconi is megirigyelne. : -)
    Sajnos számomra ezek éles környezetek, ezért a windows alól le is szedtem. 32 bites környezetben nem próbáltam mert nincs időm egy virtuál környezettel szórakozni. Nem tudom, hogy hallott-e valaki ehhez hasonló hibáról, esetleg ez egy ismert és megoldásra váró bug?
    Meg ne feledkezzem! A Lightproof nem beilleszthető windows 64bit es környezetben. Mindenféle hülye hibaüzeneteket kapok. Linux alatt gond nélkül beépült.

    1. Szia! Múlt héten jelentettem egy hasonló tüneteket okozó hibát, ami a DOC állományok (esetenként rejtett) mezőivel kapcsolatos. Dolgoznak rajta, de egy DOC tesztállomány segítene abban, hogy kiderüljön, tényleg ugyanarról a hibáról van szó. A hülye hibaüzenetek pontosan micsodák a Lghtproof esetében?

  3. Újabb sületlen kérdés.

    //www.thanlwinsoft.org/GraphiteOOoExt/

    Erről az oldalról telepíteni tudtam a graphite kiterjesztést, amelyet követően tudtam állítgatni a tipográfiai viselkedést. Sajnos ez a libreoffice esetében nem működik. Tudtok valamilyen megoldást?

    1. A kiterjesztés lefordított tárgykódot tartalmaz, pontosan milyen platformon jelentkezik a probléma? Linux alatt az i386-os csomag működik LibreOffice-szal. Ha a platform a probléma, akkor külön fordítani kell arra egy kiegészítőt. Ideiglenesen a tipográfiai eszköztár is jó lehet a Linux Libertine G betűkészlethez.

      1. A probléma rendkívül egyszerű. 64 bites csomag esetén a telepítéskor a kiegészítő közli velem, hogy „openoffice.org-common” nem telepíthető. Tényleg, mert libreoffice van a gépemen. Amennyiben a kért fájlt telepítem, akkor zűrzavar lesz, mert telepíteni akar egy csomó fájlt, ami nem biztos, hogy a libre office-nek jót tenne.

        1. Force-old, hogy a függőséget hagyja figyelmen kívül. De amúgy is, minek csomagból feltenni. Kiszeded a deb-ből a graphiteooo_0.2.3_linux_x86_64.oxt-t, és felteszed a kiterjesztéskezelővel.

Hozzászólás a(z) Juhász Dezső bejegyzéshez Kilépés a válaszból

Az email címet nem tesszük közzé. A kötelező mezőket * karakterrel jelöltük